Bug 1304267 - [abrt] nemo: font_changed_callback(): nemo killed by SIGSEGV
[abrt] nemo: font_changed_callback(): nemo killed by SIGSEGV
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:542d4270e8fd40d68eb3a4d2175...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 03:40 EST by Eugene Zhilinskii
Modified: 2016-06-03 05:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-03 07:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.49 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: cgroup (190 bytes, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: core_backtrace (5.99 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: dso_list (14.50 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: environ (1.26 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: maps (55.06 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: mountinfo (3.31 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: open_fds (3.49 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-02-03 03:40 EST, Eugene Zhilinskii
no flags Details

  None (edit)
Description Eugene Zhilinskii 2016-02-03 03:40:02 EST
Version-Release number of selected component:
nemo-2.6.7-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: font_changed_callback
executable:     /usr/bin/nemo
global_pid:     1882
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 font_changed_callback at nemo-desktop-icon-view.c:520
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1600
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 settings_backend_changed at gsettings.c:446
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2311
Comment 1 Eugene Zhilinskii 2016-02-03 03:40:08 EST
Created attachment 1120671 [details]
File: backtrace
Comment 2 Eugene Zhilinskii 2016-02-03 03:40:10 EST
Created attachment 1120672 [details]
File: cgroup
Comment 3 Eugene Zhilinskii 2016-02-03 03:40:12 EST
Created attachment 1120673 [details]
File: core_backtrace
Comment 4 Eugene Zhilinskii 2016-02-03 03:40:13 EST
Created attachment 1120674 [details]
File: dso_list
Comment 5 Eugene Zhilinskii 2016-02-03 03:40:15 EST
Created attachment 1120675 [details]
File: environ
Comment 6 Eugene Zhilinskii 2016-02-03 03:40:16 EST
Created attachment 1120676 [details]
File: limits
Comment 7 Eugene Zhilinskii 2016-02-03 03:40:19 EST
Created attachment 1120677 [details]
File: maps
Comment 8 Eugene Zhilinskii 2016-02-03 03:40:20 EST
Created attachment 1120678 [details]
File: mountinfo
Comment 9 Eugene Zhilinskii 2016-02-03 03:40:22 EST
Created attachment 1120679 [details]
File: open_fds
Comment 10 Eugene Zhilinskii 2016-02-03 03:40:23 EST
Created attachment 1120680 [details]
File: proc_pid_status
Comment 11 Eugene Zhilinskii 2016-02-03 03:40:24 EST
Created attachment 1120681 [details]
File: var_log_messages
Comment 12 Eugene Zhilinskii 2016-02-03 03:40:26 EST
Created attachment 1120682 [details]
File: exploitable
Comment 13 leigh scott 2016-02-03 07:08:09 EST
nemo-2.6 is unsupported please update to nemo-2.8 and all other cinnamon packages to version 2.8.x
Comment 14 Jennifer Scalf 2016-02-17 19:05:43 EST
*** Bug 1309490 has been marked as a duplicate of this bug. ***
Comment 15 Stanislav Nizhnichenko 2016-06-03 05:10:01 EDT
Similar problem has been detected:

I just changed font desktop to PT Sans Regular

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        nemo -n
crash_function: font_changed_callback
executable:     /usr/bin/nemo
global_pid:     1814
kernel:         4.5.5-201.fc23.x86_64
package:        nemo-3.0.3-1.fc23
reason:         nemo killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.